X
點擊此處開啟此網站的行動版。

技術支援討論區

Why is Firefox asking me to download XPI?

已張貼

Everytime I open Firefox it asks me to update to version 1.020 and download XPI When I click on the download, it tells me Firefox prevented me from downloading XPI because it's not from a trusted source. ???

Everytime I open Firefox it asks me to update to version 1.020 and download XPI When I click on the download, it tells me Firefox prevented me from downloading XPI because it's not from a trusted source. ???

額外的系統細節

已安裝的外掛程式

  • Shockwave Flash 14.0 r0
  • A plugin to detect whether the Adobe Application Manager is installed on this machine.
  • Displays Java applet content, or a placeholder if Java is not installed.
  • 5.1.20913.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Plugin that detects installed Citrix Online products (visit www.citrixonline.com).
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • LogMeIn remote control components
  • BrowserPlus -- Improve your browser! -- http://browserplus.yahoo.com/
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • iPhoto6

應用程式

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:32.0) Gecko/20100101 Firefox/32.0

更多資訊

cor-el
  • Top 10 Contributor
  • Moderator
17670 個解決方法 159854 個答案

Do you see anything in "Tools > Add-ons > Extensions" that would tell what extension this is about?

Do you see anything in "Tools > Add-ons > Extensions" that would tell what extension this is about?